1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table buzmate_panthermiki_'
    - builder_table_create_buzmate_panthermiki_.php
1.0.3:
    - 'Updated table buzmate_panthermiki_'
    - builder_table_update_webmors_catalog_product.php
1.0.4:
    - 'Created table webmors_catalog_product_category'
    - builder_table_create_webmors_catalog_product_category.php
1.0.5:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category.php
1.0.6:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_2.php
1.0.7:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_3.php
1.0.8:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_4.php
1.0.9:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_5.php
1.0.10:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_2.php
1.0.11:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_3.php
1.0.12:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_4.php
1.0.13:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_5.php
1.0.14:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_6.php
1.0.15:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_7.php
1.0.16:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_6.php
1.0.17:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_7.php
1.0.18:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_8.php
1.0.19:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_9.php
1.0.20:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_10.php
1.0.21:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_11.php
1.0.22:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_12.php
1.0.23:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_8.php
1.0.24:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_9.php
1.0.25:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_10.php
1.0.26:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_11.php
1.0.27:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_13.php
1.0.28:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_14.php
1.0.29:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_15.php
1.0.30:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_16.php
1.0.31:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_12.php
1.0.32:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_13.php
1.0.33:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_17.php
1.0.34:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_18.php
1.0.35:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_19.php
1.0.36:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_20.php
1.0.37:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_14.php
1.0.38:
    - 'Fix lists'
1.0.39:
    - 'Fix db files'
1.0.40:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_21.php
1.0.41:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_22.php
1.0.42:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_23.php
1.0.43:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_24.php
1.0.44:
    - 'Created table webmors_catalog_section_tab'
    - builder_table_create_webmors_catalog_section_tab.php
1.0.45:
    - 'Updated table webmors_catalog_section_tab'
    - builder_table_update_webmors_catalog_tab.php
1.0.46:
    - 'Created table webmors_catalog_tabsection'
    - builder_table_create_webmors_catalog_tabsection.php
1.0.47:
    - 'Updated table webmors_catalog_tab'
    - builder_table_update_webmors_catalog_tab_2.php
1.0.48:
    - 'Updated table webmors_catalog_tab'
    - builder_table_update_webmors_catalog_tab_3.php
1.0.49:
    - 'Updated table webmors_catalog_tab'
    - builder_table_update_webmors_catalog_tab_4.php
1.0.50:
    - 'Updated table webmors_catalog_tabsection'
    - builder_table_update_webmors_catalog_tabsection.php
1.0.51:
    - 'Updated table webmors_catalog_tab'
    - builder_table_update_webmors_catalog_tab_5.php
1.0.52:
    - 'Updated table webmors_catalog_tabsection'
    - builder_table_update_webmors_catalog_tabsection_2.php
1.0.53:
    - 'Updated table webmors_catalog_product_category'
    - builder_table_update_webmors_catalog_product_category_15.php
1.0.54:
    - 'Created table webmors_catalog_section'
    - builder_table_create_webmors_catalog_section.php
1.0.55:
    - 'Updated table webmors_catalog_section'
    - builder_table_update_webmors_catalog_section.php
1.0.56:
    - 'Updated table webmors_catalog_section'
    - builder_table_update_webmors_catalog_section_2.php
1.0.57:
    - 'Updated table webmors_catalog_section'
    - builder_table_update_webmors_catalog_section_3.php
1.0.58:
    - 'Updated table webmors_catalog_section'
    - builder_table_update_webmors_catalog_section_4.php
1.0.59:
    - 'Updated table webmors_catalog_section'
    - builder_table_update_webmors_catalog_section_5.php
1.0.60:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_25.php
1.0.61:
    - 'Updated table webmors_catalog_product'
    - builder_table_update_webmors_catalog_product_26.php
